import {SystemSettings, Translator} from "./lib/pwa-lib";
import {Matomo} from "./lib/pwa-assets";

let basePath = "/pwa/wordRotator/public/";
if (window.location.pathname.indexOf("publicTest/") >= 0)
{
    basePath = "/pwa/wordRotator/publicTest/";
}

SystemSettings.setBasePath(basePath);
Translator.supportedLanguages = ["de"];
Translator.markTranslations = false;

Matomo.SIDE_ID = "2";
